<div class="side_main_div text-white">
    <div class="side_div_1 p-3 pt-4 pb-2">
      <div class="profile d-flex text-center align-item-center pt-3 ">
        <img width="15px" height="15px" src="assets/images/181-1814767_person-svg-png-icon-free-download-profile-icon.png"
          alt="">
        <a href="" class="pl-2 pb-2">Profile name</a>
      </div>
      <div class="d-flex text-center align-item-center pt-4">
        <img width="15px" height="15px" src="assets/images/181-1814767_person-svg-png-icon-free-download-profile-icon.png"
          alt="">
        <a href="" class="pl-2">Orders</a>
      </div>
      <div class="d-flex text-center align-item-center pt-4">
        <img width="15px" height="15px" src="assets/images/181-1814767_person-svg-png-icon-free-download-profile-icon.png"
          alt="">
        <a href="" class="pl-2">Menu</a>
      </div>
      <div class="d-flex text-center align-item-center pt-4">
        <img width="15px" height="15px" src="assets/images/181-1814767_person-svg-png-icon-free-download-profile-icon.png"
          alt="">
        <a href="" class="pl-2">Reports</a>
      </div>
      <div class="d-flex text-center align-item-center pt-4">
        <img width="15px" height="15px" src="assets/images/181-1814767_person-svg-png-icon-free-download-profile-icon.png"
          alt="">
        <a href="" class="pl-2">Offers</a>
      </div>
      <div class="d-flex text-center align-item-center pt-4">
        <img width="15px" height="15px" src="assets/images/181-1814767_person-svg-png-icon-free-download-profile-icon.png"
          alt="">
        <a href="" class="pl-2">Setup</a>
      </div>
      <div class="d-flex text-center align-item-center pt-4">
        <img width="15px" height="15px" src="assets/images/181-1814767_person-svg-png-icon-free-download-profile-icon.png"
          alt="">
        <a href="" class="pl-2">Support</a>
      </div>
      <div class="pt-4">
        <div class="d-flex text-center align-item-center pt-4">
          <img width="15px" height="15px"
            src="assets/images/181-1814767_person-svg-png-icon-free-download-profile-icon.png" alt="">
          <a href="" class="pl-2">Engagement</a>
        </div>
        <div class="d-flex text-center align-item-center pt-4">
          <img width="15px" height="15px"
            src="assets/images/181-1814767_person-svg-png-icon-free-download-profile-icon.png" alt="">
          <a href="" class="pl-2">Market place</a>
        </div>
        <div class="d-flex text-center align-item-center pt-4">
          <img width="15px" height="15px"
            src="assets/images/181-1814767_person-svg-png-icon-free-download-profile-icon.png" alt="">
          <a href="" class="pl-2">Config</a>
        </div>
      </div>
    </div>
  </div>
  
